Subject: Re: [bug#37083] [PATCH 0/1] (Help needed!) machine: Implement 'digital-ocean-environment-type'.

From: [email-masked] (Jakob L. Kreuze)
Date: Sat, 07 Sep 2019 16:10:24 -0400

[email-masked] (Jakob L. Kreuze) writes:

> So sorry about this -- I've been busy moving in for fall semester and
> the little bit of time I had to work on this was spent migrating the
> code to the newer guile-json API. I will have some time this weekend to
> see if it fixes the issue.

Indeed, it does :)  Now, to fix the other issues with this. I'm getting a
"more than one target service of type 'shepherd-root'" error, which is
unusual. I'll investigate further.

Regards,
Jakob